# Docker work area

Scripts, utilities, build environments and configurations which are not
part of Ansible are located here.

The current sub-projects at this time include:

* builds
  * Docker files and supporting files used to build images are found here.
   So far we build layered images, each subsequent image depending on the 
   previous image:
    * base
      * a base SL6 image
    * umd3
      * a middleware UMD3 and WLCG image
      * release RPMs
    * condor
      * a condor-enabled image configured for the TRIUMF Tier-1
      * release RPMs and scripts
  * images:
    * compressed sl6 base image resulting from live-media-creator kickstart
  * ks-files:
    * kickstart file used to create base image

